Loading...
Searching...
No Matches
poequb: equilibration, power of 2
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for poequb: equilibration, power of 2:

## Functions

subroutine | cpoequb (n, a, lda, s, scond, amax, info)
| CPOEQUB
subroutine | dpoequb (n, a, lda, s, scond, amax, info)
| DPOEQUB
subroutine | spoequb (n, a, lda, s, scond, amax, info)
| SPOEQUB
subroutine | zpoequb (n, a, lda, s, scond, amax, info)
| ZPOEQUB

## Detailed Description